@media screen and (max-width: 2000px) {
	.grid-item {
		width: 21% !important;
	}
}

@media screen and (max-width: 1500px) {
	.grid-item {
		width: 21% !important;
	}

}

@media screen and (max-width: 1400px) {
	.grid-item {
		width: 24% !important;
	}

}


@media screen and (max-width: 1000px) {

	body[name="index"] {
		overflow-x: hidden;

	}

	body[name="collection"] {
		overflow-x: hidden;
		overflow-y: scroll !important;

	}


	.pc {
		display: none;
	}

	/* -- navi
	----------------------------------------*/


	.navi-wrap {
		position: fixed;
		top: 0px !important;
		right: 0%;
		background-color: rgba(0%, 0%, 0%, 0.8);
		z-index: 2000;
		color: #fff;
		text-align: right;
		width: 100%;
		z-index: 999999;

	}


	.list-wrap {
		-webkit-transition: all 0.3s;
		/* For Safari 3.1 to 6.0 */
		transition: all 0.3s;
		height: 60px;
	}


	.list-wrap li {
		cursor: pointer;
		height: 50px;
		text-align: center;
		font-size: 16px;
		margin: 0px;
		line-height: 50px;
		/*background-color: red;*/
	}

	.list-wrap li:a {
		/*background-color: red;*/
	}

	.list-wrap li a:hover {
		opacity: 1;
	}

	ul.list-wrap {
		/*margin: 0px !important;*/
		padding-top: 0px;
	}

	.list-wrap li a {
		display: block;
	}

	#navi-icon {
		margin-top: -20px;
	}

	#navi-icon img {
		height: 35px;
	}

	.navi-wrap-buttons {
		display: none;
	}

	.navi-wrap-bar {
		font-size: 20px;
		position: absolute;
		left: 0px;
		top: 0px;
		/*background-color: red;*/
		height: 50px;
		width: 50px;
		line-height: 50px;
		text-align: center;
		cursor: pointer;
	}

	/* */
	.mobile {
		display: block;
	}

	.mobile-see {
		/*visibility: visible;*/
		width: auto;
		height: auto;
	}

	/* index *
	---------------------------------------------/*/
	.index-m-bg {
		position: absolute;
		top: 0px;
		left: 0px;
		width: 100%;
		height: 100%;
		background: #000;
		background-size: cover;
		background-position: center;
		z-index: 0;
	}

	.center-cont .logo {
		/*background-color: red;*/
		margin: auto;
		float: none;
		position: relative;
		top: 45%;
		left: 0px;
		z-index: 1;
		width: 85%;
		margin-right: -15%;
	}

	.center-cont .logo img {
		right: initial;
	}

	.season-name {
		margin: 5% 0px 0px 0px;
	}

	/* navi *
	---------------------------------------------/*/
	.navi-m-cancel {
		/*background-color: red;*/
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0px;
		display: none;
		z-index: 1999;

	}



	/*contact*
	---------------------------------------------/*/
	.contact-inner {
		height: auto;
	}

	.contact {
		padding: 0px;
	}

	.contact-info {
		padding: 1px;
		width: 85%;
		top: 20px;
		left: 0;
		position: relative;
		margin-bottom: 50px;
		margin: 0px;
	}

	.contact-title {
		width: auto;
		height: auto;
		border: none;
	}

	.contact-title .title {
		margin: 20% 0px 0px 8%;
	}

	.contact-name {
		line-height: 26px;
		/*line-height: 35px;*/
	}

	.contact-name span {
		width: 100%;
	}

	.contact-item {
		margin: 30px;
	}

	.contact-item a {
		font-size: 20px;
	}



	/*stock*
	---------------------------------------------/*/

	.info-area {
		width: 100%;
		height: auto;
	}

	.pic-area {
		display: none;
	}

	.stock-info {
		width: 83%;
		height: auto;

		margin: 21% 3% 12px 8%;
		padding: 10px 7px;
		/* display: block; */
	}

	.stock {
		height: 100%;
		background-attachment: fixed;
		background: none;
	}

	.stock-m-bg {
		width: 100%;
		height: 100%;
		position: fixed;
		background-color: #000;
		background: #000 url(../images/stock/bg.jpg) no-repeat;
		z-index: 0;
	}

	/*press*
	---------------------------------------------/*/

	.grid-item {
		width: 85%;
		height: 320px;
		float: none;
	}

	.grid-area {
		width: 93%;
		padding-top: 70px;
	}


	/*event*
	---------------------------------------------/*/
	.center-wrap {
		/* text-align: center; */
		width: 80%;
		margin: 0% 10%;
	}

	.event-wrap {
		padding-top: 50px;
	}

	.event-area {
		margin-top: 0px;
	}


	/*about*
	---------------------------------------------/*/
	.story {
		min-width: 0px !important;
		width: auto !important;
	}

	.text-00 {
		width: 80%;
		margin-left: 10%;
	}

	.text-02 {
		width: 80%;
		margin-left: 10%;
	}

	.text-01 {
		width: 80%;
		margin-left: 10%;
	}

	.text-04 {
		width: 80%;
		margin-left: 10%;
	}

	.text-pj {
		width: 80%;
		margin-left: 10%;
	}

	#about-ch .text-00 {
		width: 80%;
		margin-left: 10%;
		margin-top: 24%;
	}

	#about-ch .text-02 {
		width: 80%;
		margin-left: 10%;
	}

	#about-ch .text-01 {
		width: 80%;
		margin-left: 10%;
	}

	#about-ch .text-04 {
		width: 80%;
		margin-left: 10%;
	}

	.about-forth-photo {
		position: relative;
		margin: auto;
		width: 30%;
		margin-top: 20px;
		margin-bottom: 20px;

	}

	#intro {
		w
		padding-bottom: 40px !important;
	}

	#second {
		height: auto !important;
		padding-bottom: 30px !important;
	}

	#third {
		height: auto !important;
		padding: 10px 0 40px 0 !important;
	}

	#forth {
		height: auto;
		padding: 0px 0 0 0 !important;
	}

	#about-ch #third {
		height: auto !important;
	}



	/*collection*
	---------------------------------------------/*/



	#collect-page .list-wrap li a {
		color: #FFF !important;
	}


	.about-m-languagechange {
		position: absolute;
		right: 10%;
		margin-top: -30px;
		font-size: 14px;
		color: #FFF;
	}


	.collection_footer .footer-wrap {
		position: fixed;
	}

	.event_each_img {}

	.collection_m_content {
		position: fixed;
		background-color: #FFF;
		/*background-color: rgba(100%,100%,100%,0.8);*/
		width: 100%;
		z-index: 10;
		/*top: 120%;*/
		overflow: hidden;
	}

	.collection_m_content {
		padding: 20px;
		height: 100px;
		overflow: hidden;

	}

	.collection_m_content .season {
		font-weight: 500;
		text-align: center;
		font-size: 14px;
		margin-bottom: 20px;
	}

	.collection_m_content .aside-title {
		text-align: center;
		font-family: 'old standard TT';
		color: #000;
		font-size: 24px;
		margin-bottom: 5px;
	}

	.collection_m_content_click {
		position: absolute;
		top: 0px;
		width: 100%;
		height: 100px;

		/*background-color: red;*/
	}

	.navi-collection-list {
		position: relative;
		overflow: scroll;
		height: 400px;
	}

	.#ch-font {
		margin-right: 0px;
	}

	.new-slide-wrapper {
		width: 100% !important;
	}

	.collection_updown {
		font-size: 32px;
		position: absolute;
		/*background-color: red;*/
		width: 25px;
		text-align: center;
		top: 3px;
		right: 5px;
		color: #000;

	}

	.lang-wrap #locale {
		border: rgba(238, 238, 238, 0.59) 1px solid;

	}

	.lang-wrap {
		position: fixed;
	}

	.mobile-show {
		visibility: visible;
	}
}

@media screen and (max-width: 768px) {
	.about {
		height: auto;
	}

	.modal {
		width: 100vw;
		margin: 0px auto;
		left: 0;
	}
}